a 
    {color: green;}
body {
    background-color: #e1ccc7;
    color: black;
    font-family: courier new;
    background-image: url("paper.jpg");
    background-repeat: no-repeat;
}
h1 {
    font-size: 2.2em;
    margin: 10px;
    padding: 20px;
}
h2 {
    font-size: 1.5em;
    margin: 10px;
    padding: 20px;
}
.myDiv {
  border: 5px outset black;
  background-color: #e1ccc7;
  text-align: center;
  margin-right: 400px;
  margin-left: 400px;
  margin-top: 65px;
}
